uuid: 13a2410a-c986-4080-a136-f180df9391ab
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_besoin_on_reponses
    - node.type.besoin
    - node.type.reponse
  module:
    - epp
third_party_settings:
  epp:
    value: 'target_id: ''[current-page:query:besoin_id]'''
    on_update: 0
id: node.reponse.field_besoin_on_reponses
field_name: field_besoin_on_reponses
entity_type: node
bundle: reponse
label: besoin
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      besoin: besoin
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
